Scrum - Defect #944

Sprint stats are invalid
2015-01-26 19:16 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint stats

Target version: Scrum v0.10.0

Source: Customer Blocked: No
Detected on version: Scrum v0.8.0 Alone:

Description

¢ Sprint stats (time by activity + done effort) include other Sprint time:

o Time by activity or done effort stats include other Sprint time entries.

o It should limit by Sprint start & end dates.
e SPs stats are calculated as integers, but SPs could be float.

Subtasks:
To do # 945: Fix time entries stats
To do # 946: Change SPs stats from integer to float

Resolved
Resolved

History

#1 - 2015-01-26 19:19 - Emilio Gonzalez Montaha

- Status changed from New to In progress

#2 - 2015-01-26 19:33 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#3 - 2015-04-26 11:30 - Emilio Gonzalez Montafa
- Category set to Sprint stats

#4 - 2015-05-31 21:09 - Emilio Gonzalez Montafa
- Target version changed from Scrum v0.11.0 to Scrum v0.10.0

- Blocked set to No
